body{
padding:0px;
margin:0px;
background:#FFFFFF;
}

table {border-collapse:collapse; border:0px;}


table, td {
		width:100%;
		height:100%;
		border:0px;
	}

td { vertical-align:top; padding:0px;}

a:hover{text-decoration:none;}

img { border:0px;}

.m_text, table, li, input, textarea, select
	{
	font-family:Tahoma;
	font-size:11px;
	line-height:normal;
	color:#303030;
	top: 10px;
	clip: rect(10px,auto,auto,auto);
	}
	
.m_text a{ color:#013C82}
.m_text span{
	color:#013C82;
	top: 10px;
	clip: rect(10px,auto,auto,auto);
}
.m_text strong a{ color:#111111; font-size:9px; text-decoration:none}
.m_text strong a:hover{ text-decoration:underline}
.m_text li a{ color:#303030}
.m_text li span a{ color:#013C82; text-decoration:underline}
.m_text li span a:hover{text-decoration:none}

.c_text { color:#252525; font-size:9px}
.c_text a{ color:#252525; text-decoration:none}
.c_text a:hover{ color:#252525; text-decoration:underline}

.no_class, form, .no_class td
	{
		width:auto;
		height:auto;
		margin:0px;
		padding:0px;
		border:0px;
		
	}
	
.line { background:#929292; width:481px; height:1px}

.form{height:20px; margin-top:1px;}
.form input {width:193px; height:17px; padding-left:5px}

textarea {width:193px; height:65px; padding-left:5px; overflow:auto; margin-top:1px}

.textarea {width:180px; height:68px; padding-left:5px; overflow:auto; border:#CDCDCD 1px solid}

.input {width:112px; height:18px; border:#9C9C9C 1px solid; background-color:#ffffff; padding-left:5px; vertical-align:middle}
.input2 {width:180px; height:17px; padding-left:5px}
.input3 {width:17px; height:17px; padding-left:5px; vertical-align:middle}

.select { width:72px; height:18px}
.select2 { width:46px; height:18px}
.select3 { width:70px; height:17px}
.select4 { width:103px; height:17px}

ul {margin:0; padding:0; list-style:none}
li  {background:url(images/a1.gif) no-repeat; background-position:0px 7px; margin:2px 0px 0px 0px; padding:0px 0px 0px 11px}
li a  {font-family:Tahoma; font-size:11px; line-height:15px; color:#303030; text-decoration:none;}
li a:hover {text-decoration:underline;}

.ul2 li  {background:none; margin:0px; padding:0px}
.ul2 li a  {font-family:Tahoma; font-size:11px; line-height:18px; color:#303030}
